#langselector {
	width: 100px;
	position: absolute;
	top: 10px;
	right: 10px;
	color: white;
	font-size: 14px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: black;
	border: 1px solid white;
	padding: 5px;
	margin: 13px 0 0 5px;
	float: right;
}

#langselector ul {
	padding: 0;
	margin: 0;
}

#langselector li {
	display: none;
	list-style: none;
	cursor: pointer;
	clear: both;
	height: 15px;
	margin: 1px 0;
}

#langselector li:not(.active):hover {
	background-color: #282828;
}

#langselector li div {
	width: 21px;
	height: 15px;
	float: left;
	margin-right: 3px;
	background-image: url(../img/flags.png);
	background-repeat: no-repeat;
}

#langselector li span {

}

li.en div {
	background-position: 0 top;
}

li.hu div {
	background-position: -21px top;
}

li.fr div {
	background-position: -42px top;
}

li.de div {
	background-position: -63px top;
}

li.ru div {
	background-position: -84px top;
}